/* 
Style Name: picload.org
Description: main stylesheet
Version: 3.0.1
Author: toFOUR GmbH
Author URI: https://www.tofour.net
*/

/* general */
body,
div,
img,
h1,
h2,
h3,
pre,
form {margin:0;padding:0;border:0;}
body {background:#FFF;font:11px Arial, Helvetica, sans-serif;color:#686868;}
a {color:#686868;text-decoration:underline;}
a:hover {text-decoration:none;}

/* body */
body.content {overflow-y:scroll;}
body.wide {overflow-y:scroll;background:#FFF url('http://static.picload.org/images/bgView.png') repeat-x top;}

/* index */
.index #page {width:523px;height:100%;margin:0 auto;padding:0;text-align:left;}
.index #header {padding-top:50px;}
.index #header a#logo {display:block;margin:0 auto;width:373px;height:86px;background:url('http://static.picload.org/images/logo.png') no-repeat top;}
.index #header h1 {display:none;}
.index #usernav {position:absolute;top:0;width:200px;margin:10px 0 0 323px;padding:0;text-align:right;}
.index #usernav a {font:bold 11px Arial, Helvetica, sans-serif;color:#0B9FCB;text-decoration:none;}
.index #usernav a:hover {text-decoration:underline;}
.index #language {position:absolute;top:0;margin:10px 0 0 0;padding:0;list-style:none none outside;}
.index #language li {float:left;display:inline;margin-right:8px;}
.index #language li a {display:block;width:18px;height:12px;opacity:0.5;filter:alpha(opacity=50);}
.index #language li a.de {background:url('http://static.picload.org/images/languages/de.png') no-repeat;}
.index #language li a.en {background:url('http://static.picload.org/images/languages/en.png') no-repeat;}
.index #language li a:hover,
.index #language li a.sel {opacity:1;filter:alpha(opacity=100);}
.index #content {width:523px;margin:50px 0;}
.index #content #upload,
.index #content #error {background:url('http://static.picload.org/images/bgIndex.png') no-repeat top;}
.index #content #upload {height:50px;padding:37px 52px 14px 51px;}
.index #content #upload .input {margin:0;padding:0;height:24px;}
.index #content #upload .input.file {width:340px;}
.index #content #upload .input.link {width:333px;height:18px;border:1px solid #D8D8D8;background:#F8F8F8;font:14px Arial, Helvetica, sans-serif;color:#686868;padding:2px;}
.index #content #upload .input.submit {width:75px;}
.index #content #upload .choice {height:10px;}
.index #content #upload .choice a {color:#0B9FCB;text-decoration:none;}
.index #content #upload .choice a.options {float:right;color:#95C46D;}
.index #content #error {height:30px;padding:45px 0 26px;text-align:center;font:bold 14px Arial, Helvetica, sans-serif;}
.index #content #introduction {margin:40px 0 0;padding:0;font-size:12px;line-height:150%;text-align:center;}
.index #content #remark {margin:30px 0 0;padding:0;text-align:center;font:13px Arial, Helvetica, sans-serif;}
.index #navigation {display:table;width:443px;height:16px;margin:0;padding:10px 40px 9px;background:url('http://static.picload.org/images/bgIndexmenu.png') no-repeat top;list-style-type:none;}
.index #navigation > li {display:table-cell;border-left:1px solid #717171;white-space:nowrap;text-align:center;}
.index #navigation > li:first-child {border:none;}
.index #navigation > li > a {display:block;padding:0 10px;font:bold 13px Arial, Helvetica, sans-serif;color:#0B9FCB;text-decoration:none;}

.index #footer {margin:25px 0;padding:0;text-align:center;}
.index #footer a {color:#0B9FCB}

/* content */
.content #page {width:673px;height:100%;margin:0 auto;padding:0;text-align:left;}
.content #header {padding-top:50px;}
.content #header #logo {display:block;margin:0 auto;width:373px;height:86px;background:url('http://static.picload.org/images/logo.png') no-repeat top;}
.content #header #navigation {display:table;width:573px;height:16px;margin:50px 0 15px;padding:10px 50px 9px;background:url('http://static.picload.org/images/bgContentmenu.png') no-repeat top;list-style-type:none;}
.content #header #navigation > li {display:table-cell;border-left:1px solid #717171;white-space:nowrap;text-align:center;}
.content #header #navigation > li:first-child {border:none;}
.content #header #navigation > li > a {display:block;padding:0 10px;font:bold 13px Arial, Helvetica, sans-serif;color:#0B9FCB;text-decoration:none;}
.content #usernav {position:absolute;top:0;width:200px;margin:10px 0 0 473px;padding:0;text-align:right;}
.content #usernav a {font:bold 11px Arial, Helvetica, sans-serif;color:#0B9FCB;text-decoration:none;}
.content #usernav a:hover {text-decoration:underline;}
.content #language {position:absolute;top:0;margin:10px 0 0 0;padding:0;list-style:none none outside;}
.content #language li {float:left;display:inline;margin-right:8px;}
.content #language li a {display:block;width:18px;height:12px;opacity:0.5;filter:alpha(opacity=50);}
.content #language li a.de {background:url('http://static.picload.org/images/languages/de.png') no-repeat;}
.content #language li a.en {background:url('http://static.picload.org/images/languages/en.png') no-repeat;}
.content #language li a:hover,
.content #language li a.sel {opacity:1;filter:alpha(opacity=100);}
.content #content {min-height:260px;padding:25px 40px 15px;background:url('http://static.picload.org/images/bgContent.png') no-repeat top;}
.content #content h1 {color:#0B9FCB;font:bold 22px Arial, Helvetica, sans-serif;}
.content #content h2 {font:bold 18px Arial, Helvetica, sans-serif;}
.content #content h3 {font:bold 14px Arial, Helvetica, sans-serif;}
.content #content a.link {padding-right:12px;background:transparent url('http://static.picload.org/images/link.gif') no-repeat right;}
.content #footer {height:50px;border-top:1px solid #D8D8D8;}
.content #footer #totop {float:left;padding:10px 0 0 10px;font-size:14px;}
.content #footer #totop a {color:#0B9FCB;padding-left:25px;background:url('http://static.picload.org/images/totop.png') no-repeat left;text-decoration:none;}
.content #footer #copyright {float:right;padding: 2px 5px 0 0;text-align:right;}
.content #footer #copyright #picload {width:160px;height:30px;background:url('http://static.picload.org/images/copyright.png') no-repeat top;}
.content #footer #copyright #picload a {display:block;width:125px;height:30px;}
.content #footer #copyright #tofour {color:#686868;font-size:9px;}
.content #footer #copyright #tofour a {color:#686868;}

/* wide */
.wide #header {width:100%;min-width:800px;height:40px;}
.wide #header #navigation {float:left;margin:12px 0 0;padding:0;list-style:none none outside;}
.wide #header #navigation li {float:left;padding:0 10px;border-left:1px solid #717171;}
.wide #header #navigation li.first {border:none;}
.wide #header #navigation li a {font:bold 13px Arial, Helvetica, sans-serif;color:#0B9FCB;text-decoration:none;}
.wide #header #logo {float:right;width:160px;height:30px;margin:5px 10px 0 15px;background:url('http://static.picload.org/images/logoSmall.png') no-repeat top;}
.wide #header #language {float:right;margin:14px 15px 0 25px;padding:0;list-style: none none outside;}
.wide #header #language li {float:left;display:inline;margin-right:8px;}
.wide #header #language li a {display:block;width:18px;height:12px;opacity:0.5;filter:alpha(opacity=50);}
.wide #header #language li a.de {background:url('http://static.picload.org/images/languages/de.png') no-repeat;}
.wide #header #language li a.en {background:url('http://static.picload.org/images/languages/en.png') no-repeat;}
.wide #header #language li a:hover,
.wide #header #language li a.sel {opacity:1;filter:alpha(opacity=100);}
.wide #content {min-width:800px;margin:75px 25px 25px;color:#686868;}
.wide #content #credits {margin:5px 10px 0;height:24px;}
.wide #content #credits #disclaimer {float:left;width:530px;font-size:9px;color:#888;}
.wide #content #credits #download {float:right;width:250px;text-align:right;}
.wide #content #credits #download a {color:#0B9FCB;text-decoration:none;}
.wide #content #foldernav {position:relative;width:104px;height:40px;margin:0 auto 20px;background:#F0F0F0;border:1px solid #C4C4C4;}
.wide #content #foldernav a {display:block;position:absolute;width:28px;height:32px;background:url('http://static.picload.org/images/viewFolderNav.png') no-repeat;}
.wide #content #foldernav a.prev {top:5px;left:10px;background-position:0 0;}
.wide #content #foldernav a.folder {top:5px;left:38px;background-position:-28px 0;}
.wide #content #foldernav a.next {top:5px;left:66px;background-position:-56px 0;}
.wide #content #image {position:relative;background:#F0F0F0;padding:10px;border:1px solid #C4C4C4;}
.wide #content #image > a {display:block;}
.wide #content #image #myImage {display:block;margin:auto;max-width:100%;}
.wide #content #foldername {margin:0;color:#0B9FCB;}
.wide #content #description {margin:15px 0 0;padding:10px;background:#F0F0F0;border:1px solid #C4C4C4;}
.wide #content #gallery {margin:15px 0 0;padding:10px 9px;background:#F0F0F0;border:1px solid #C4C4C4;}
.wide #content #gallery .folder,
.wide #content #gallery .thumb {float:left;width:140px;height:140px;margin:8px;background-color:#FFF;background-repeat:no-repeat;background-position:center center;background-size:100px;image-rendering:optimizequality;}
.wide #content #gallery .thumb:hover {background-color:#EAFAFD;}
.wide #content #gallery .folder a,
.wide #content #gallery .thumb a {display:block;position:relative;width:138px;height:138px;border:1px solid #C4C4C4;text-decoration:none;}
.wide #content #gallery .folder a:hover,
.wide #content #gallery .thumb a:hover {border:1px solid #808080;}
.wide #content #gallery .folder a .foldername {position:absolute;top:113px;left:10px;width:120px;height:20px;overflow:hidden;font-size:10px;text-align:center;}
.wide #content #ascii {background:#F0F0F0;padding:10px;border:1px solid #C4C4C4;}

/* redirect */
#redirect {width:593px;min-height:60px;margin:150px auto 0;padding:25px 40px;background:url('http://static.picload.org/images/bgContent.png') no-repeat top;text-align:center;}
#redirect h1 {padding:10px 0;color:#0B9FCB;font:bold 22px Arial, Helvetica, sans-serif;}
#redirect h1 a {color:#0B9FCB;font:bold 22px Arial, Helvetica, sans-serif;}
#redirect a {font:normal 16px Arial, Helvetica, sans-serif;}

/* page loader, shadow, working container */
#loader {position:fixed;top:20px;right:20px;width:32px;height:32px;background:url('http://static.picload.org/images/loader.gif') no-repeat;z-index:100;}
#shadow {position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.3;filter:alpha(opacity=30);z-index:99;}
#working {position:absolute;z-index:20;z-index:100;}
#workingLayer {margin:0;padding:0;background:#FFF;border:1px solid #0B9FCB;border-bottom-width:5px;}
#workingLayer > h1 {margin:0;padding:5px;background:#0B9FCB;color:#FFF;font-size:11px;}
#workingLayer > h1 > img {float:right;margin:0;padding:0;border:none;cursor:pointer;}
#workingLayer > div,
#workingLayer > form {margin:0;padding:15px;}
#workingLayer > div fieldset {border:1px solid #D8D8D8;}
#workingLayer > div fieldset legend {font-weight:bold;}

/* usernav */
#usernavLayer {width:240px;background:url('http://static.picload.org/images/usernav.png') no-repeat bottom right;}
#usernavLayer #close {display:block;margin:0 0 0 226px;width:14px;height:13px;background:url('http://static.picload.org/images/close.png') no-repeat top;}

/* social links */
#social {display:block;position:fixed;top:35%;left:5px;width:52px;height:188px;border:1px solid #DCDCDC;background:#F0F0F0;z-index:10;}
#social a {display:block;width:32px;height:32px;margin:10px 10px 0;z-index:5;background:url('http://static.picload.org/images/social.png') no-repeat;}
#social a.facebook {background-position:0 0;}
#social a.twitter {background-position:0 -32px;}
#social a.rss {background-position:0 -64px;}
#social a.feedback {margin-top:20px;z-index:5;background:url('http://static.picload.org/images/feedback.png') no-repeat;}

/* register button */
a#register {position:fixed;bottom:25px;right:85px;display:block;width:120px;height:120px;z-index:10;}
a#register.de {background:url('http://static.picload.org/images/registerDE.png') no-repeat;}
a#register.en {background:url('http://static.picload.org/images/registerEN.png') no-repeat;}

/* tools */
.noprint {display:none;}
.hidden {visibility:hidden;}
.clear {clear:both;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.justify {text-align:justify;}
.top {vertical-align:top;}
.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}
.nowrap {white-space:nowrap;}
.grey {color:#999;}
.bigfont {font-size:13px;}
.normalfont {font-size:11px;}
.smallfont {font-size:9px;}
.line {height:1px;background:url('http://static.picload.org/images/line.png') repeat-x top;}
.radio {margin:0;padding:0;}
.checkbox {margin:0;padding:0;}
.select {border:1px solid #D8D8D8;background-color:#F8F8F8;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#686868;padding:1px;}
.button {border:1px solid #D8D8D8;background-color:#EAEAEA;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#686868;padding:2px;}
.text {border:1px solid #D8D8D8;background-color:#F8F8F8;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#686868;padding:2px;}
.textarea {border:1px solid #D8D8D8;background:#FFF url('http://static.picload.org/images/textarea.png') no-repeat left bottom;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#686868;resize:none;}
.picload {font-family:"Trebuchet MS", "Lucida Sans", Arial, sans-serif;font-weight:bold;color:#1C1B1A;}
.picload span {color:#A6A6A6;}
a.external {background:url('http://static.picload.org/images/external.png') no-repeat right center;padding-right:11px;}

/* remarks */
.success,
.warning,
.error,
.info {background-position:10px center;background-repeat:no-repeat;padding:7px 10px 7px 45px;border-style:solid;border-width:1px;}
.success {color:#090;background-color:#dff2bf;background-image:url('http://static.picload.org/images/remarkSuccess.png');border-color:#090;}
.success a,
.success a:hover {color:#333;}
.warning {color: #660;background-color: #ffd;background-image: url('http://static.picload.org/images/remarkWarning.png');border-color: #660;}
.warning a,
.warning a:hover {color: #333;}
.error {color:#c00;background-color:#ffbaba;background-image:url('http://static.picload.org/images/remarkError.png');border-color:#c00;}
.error a,
.error a:hover {color:#333;}
.info {color: #06f;background-color: #def;background-image: url('http://static.picload.org/images/remarkInfo.png');border-color: #06f;}
.info a,
.info a:hover {color: #333;}

/* table */
.tblborder {background-color:#1B2734;}
.tblhead {background-color:#393939;color:#383838;font-weight:bold;background-image:url('http://static.picload.org/images/cellpic.png');}
.tblsection {background-color:#8A9696;color:#FFF;}
.tblsection a:link,
.tblsection a:visited,
.tblsection a:active {color:#FFF;text-decoration:underline;}
.tblsection a:hover {color:#FFF;text-decoration:none;}
.firstrow {background-color:#F1F1F1;}
.secondrow {background-color:#E4E4E4;}

/* layer */
div.layer {background:#FFF;box-shadow:0 0 0 10px rgba(173,246,247,0.7);border-radius:1px;}